kevinhng86.iblog.website
USN-3530-1: WebKitGTK+ vulnerabilities
Ubuntu Security Notice USN-3530-1 11th January, 2018 webkit2gtk vulnerabilities A security issue affects these releases of Ubuntu and its derivat